<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="viajes.css">
</head>

<body>
    <header><h3>Viajes</h3></header>
    <main>
        <div class="contenido">
            <img src="images/polonia.jpg" alt="">
            <h1>Polonia, un pais por descubrir</h1>
            <p>BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla.
            </p>
        </div>
        <div class="contenido">
            <img src="images/oporto.jpg" alt="">
            <h1>Un paseo por el viejo Oporto</h1>
            <p>BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla.
            </p>
        </div>
        <div class="contenido">
            <img src="images/malta.jpg" alt="">
            <h1>Malta, la isla mediterranea por conocer</h1>
            <p>BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla
                BlablablablablaBlablablablablaBlablablablablaBlablablablablaBlablablablabla.
            </p>
        </div>
    </main>
</body>

</html>